/***********************************************************************************************************************
FONTS
************************************************************************************************************************/

h1, h2, h3, h4, h5, h6 { 
	font: arial, sans-serif;
	font-weight: 400;
	margin: 0;
}

h1 { 
	padding-bottom:10px;
	line-height:30px;
}

.blanc { color:#fff; }

.blanc a { color:#fff; }

.noir {	color:#333; }

.noir a { color:#333; }

.noir a:hover { color:#333; }

.gris {	color:#818181; }

.gris a { color:#818181; }

.violet {	color:#662483; }

.violet a { color:#662483; text-decoration:underline; }

.violet a:hover { color:#662483; text-decoration:none; }

.lien a { color:#000; text-decoration:underline; }

.lien a:hover { text-decoration:none; }

.liste { color:#662483; font-weight:bold; }

.liste a { color:#662483; font-weight:bold; text-decoration:none; }

.liste a:hover { color:#662483; font-weight:bold; text-decoration:underline; }

.vert {	color:#96c11f; }

.vert a { color:#96c11f; }

.vert a:hover { color:#96c11f; }

.size_10 { font-size:10px; }

.size_11 { font-size:11px; line-height:15px; }

.size_12 { font-size:12px; }

.size_13 { font-size:13px; }

.size_14 { font-size:14px; }

.size_15 { font-size:15px; }

.size_16 { font-size:16px; }

.size_17 { font-size:17px; }

.size_18 { font-size:18px; }

.size_19 { font-size:19px; }

.size_20 { font-size:20px; }

.size_25 { font-size:25px; }

.bold { font-weight:bold; }

.light { font-weight:lighter; }

.italic { font-style:italic; }

.normal { font-weight: normal; }

.souligne { text-decoration:underline; }

.contenu li {
	font-family: Arial, sans-serif;
	font-size: 100%;
	color: #333;
	/*color:#662483;*/
	/*color:#96c11f;*/
	list-style-type: none;
	background: url(/images/commun/puce-violet.png) no-repeat 0 0.52em;
	/*background: url(/images/commun/puce-vert.png) no-repeat 0 0.52em;*/
	padding-left: 15px;
}


/***********************************************************************************************************************
POSITIONNEMENT
************************************************************************************************************************/

.float_left { float:left }

.float_right { float:right }

.clear_left { clear:left }

.clear_right { clear:right }

.clear_both { clear:both }

.valign_middle { vertical-align:middle }

.valign_top { vertical-align:top }

.align_center { text-align: center }

.invisible { visibility:hidden }

textarea{ overflow:hidden }

.margin_top_2 { margin-top:2px }

.margin_top_5 { margin-top:5px }

.margin_top_10 { margin-top:10px }

.margin_top_15 { margin-top:15px }

.margin_top_18 { margin-top:18px }

.margin_top_20 { margin-top:20px }

.margin_left_5 { margin-left:5px }

.margin_left_15 { margin-left:15px }

.margin_left_180 { margin-left:180px }

.margin_right_25 { margin-right:25px }

.margin_right_15 { margin-right:15px }

.margin_right_5 { margin-right:5px }

.margin_bottom_2 { margin-bottom:2px }

.margin_bottom_4 { margin-bottom:4px }

.margin_bottom_5 { margin-bottom:5px }

.margin_bottom_12 { margin-bottom:12px }

.margin_bottom_15 { margin-bottom:15px }

.padding_top_5 { padding-top:5px }

.padding_left_5 { padding-left:5px }

.paragraphe { text-align:justify }

.pointille { border-top:1px dotted #666; margin:0; padding:0; }

.pointille_horizontal { border-top:1px dotted #666; margin:0; padding:0; }

.pointille_vertical { border-right:1px dotted #666; margin:0 10px; padding:0; }

.large_120 { width:120px; }

.large_150 { width:150px; }

.large_330 { width:330px; }

.large_480 { width:480px; }


/***********************************************************************************************************************
COLONNES
************************************************************************************************************************/

#gauche {
	float:left;
	width:716px;
	min-height:400px;
	text-align:left;
}

#droite {
	float:right;
	width:150px;
}

/***********************************************************************************************************************
ACCUEIL
************************************************************************************************************************/

.vignette_index {
	margin-right:37px;
	margin-bottom:16px;
}

.slider_actualite {
	float:left;
	width:716px;
	height:256px;
	margin-bottom:16px;
}

.sticker_actualite {
	position: absolute;
	top:291px;
	left:670px;
	width:73px;
	height:86px;
	background: transparent url(/images/accueil/sticker-actualites.png) no-repeat;
	z-index:9999;
}

.annuaire_accueil {
	float:left;
	background:url(/images/accueil/annuaire.gif) no-repeat;
	width:711px;
	height:116px;
}

.annuaire {
	float:left;
	background:url(/images/commun/annuaire.gif) no-repeat;
	width:150px;
	height:200px;
	margin-bottom:20px;
}

/***********************************************************************************************************************
PAGES
************************************************************************************************************************/

.background_violet {
	margin:25px;
	padding:15px;
	background:#fcf5ff;
	background: -moz-linear-gradient(top, #fcf5ff, #fcf5ff);
	background: -webkit-gradient(linear, left top, left bottom, from(#fcf5ff), to(#fcf5ff));
	
	border: 1px solid #662483;
	
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
	
	behavior: url(border-radius.htc);
}

.background_vert {
	margin:25px;
	padding:15px;
	background:#f8ffe4;
	background: -moz-linear-gradient(top, #f8ffe4, #f8ffe4);
	background: -webkit-gradient(linear, left top, left bottom, from(#f8ffe4), to(#f8ffe4));
	
	border: 1px solid #96c11f;
	
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
	
	behavior: url(border-radius.htc);
}

.encadre_violet {
	margin:25px;
	padding:15px;
	background:#fff;
	
	border: 1px solid #662483;
	
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
	
	behavior: url(border-radius.htc);
}

.encadre_vert {
	margin:25px;
	padding:15px;
	background:#fff;
	
	border: 1px solid #96c11f;
	
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
	
	behavior: url(border-radius.htc);
}


.boutonFondGrisclair {
	background: transparent url(/images/commun/boutonFondGrisclair.png) no-repeat;
	width:166px;
	height:33px;
}


div:hover.boutonFondGrisclair {
	background: transparent url(/images/commun/boutonFondGrisfonce.png) no-repeat;
	width:166px;
	height:33px;
}

.boutonFondVert {
	background: transparent url(/images/commun/boutonFondVert.png) no-repeat;
	width:166px;
	height:33px;
}